VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 1
声望: 0

现在的需求是将dolphinDB的数据接入vnpy,看到python 3.10 以上的版本暂不支持,所以安装了python 3.8,使用自带的demo run.py 运行,同时也安装了Name: dolphindb
Version: 1.30.21.2 和Name: vnpy-dolphindb Version: 1.0.8

description

依旧报错,请问是什么问题呢?
description

Member
avatar
加入于:
帖子: 4693
声望: 286

可以把typing卸载重装试试看

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】